/*-------------------------------------
[Master Stylesheet]

1. Global Styles
2. Page style
    2.1. Header
    2.2. Sections block
    2.3. Footer
    2.4. Back to Top
3. Button and link group
4. Box and Block element
5. Component elements(Lists, Accordion, Skills)
6. Grid isotope
7. Margin and Padding custom
8. SLIDER
9. Forms
10. Responsive
11. Colors

 */

/* ==============================================
Global Styles
================================================*/

/*base*/
body {
    position: relative;
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
    background-color: white;
    font-family: 'Lato', sans-serif;
    font-size: 20px;
    font-weight: 400;
    line-height: 30px;
}
html {
    height: 100%;
    overflow-x: hidden;
	position:relative;
}
::selection {
    background: #00c7c0;
    color: #ffffff;
    opacity: 1;
}
::-moz-selection {
    opacity: 1;
}
::-webkit-selection {
    opacity: 1;
}
img {
    border: 0;
    outline: none;
    vertical-align: top;
    max-width: 100%;
    border-radius: 2px;
}
a {
    -webkit-transition: color .2s ease;
    transition: color .2s ease;
}
hr {
    margin-top: 10px;
    margin-bottom: 10px;
    border: 0;
    border-top: 1px solid rgba(255, 255, 255, 0.2);
}
a:hover,
a:focus {
    text-decoration: none;
    outline: 0 none;
}
select,
input,
button,
textarea {
	outline:none !important;
	margin:0px;
}
input,
textarea {
	resize:none;
	appearance: none;
	-webkit-appearance: none;
	-webkit-border-radius:0;
    border-radius:0;
}
.clear {
	clear:both;
	height:0;
	font-size:0;
}
.fleft {float:left;
}
.fright {float:right;
}
h1,h2,h3,h4,h5,h6 {
    margin-top: 0px;
    margin-bottom: 21px;
    line-height: 1;
    font-weight: 400;
    font-family: 'Open sans', sans-serif;
}
h1 {
    font-size: 65px;
    line-height: 72px;
    font-weight: bold;
}
h2 {
    font-size: 55px;
    line-height: 62px;
    font-weight: bold;
}
h3 {
    font-size: 35px;
    line-height: 45px;
}
h4 {
    font-size: 30px;
    line-height: 40px;
}
h5 {
    font-size: 22px;
    line-height: 33px;
}
h6 {
    font-size: 18px;
    line-height: 27px;
}
p {
    margin-bottom: 20px;
}
p:last-child {
    margin-bottom: 0;
}
.nav>li>a:focus, .nav>li>a:hover {
    background-color: transparent;
}
/* ==============================================
 Page style
================================================*/

/* *** Header *** */

/* Top Navigation */

/* Navigation */
.navbar.navbar-theme {
    min-height: 30px;
    padding: 29px 0;
    margin: 0;
    border: none;
    position: relative;
    top: 0;
    z-index: 1000;
}
.navbar.navbar-theme .nav_right-control {
    position: relative;
    font-size: 13px;
    overflow: hidden;
}
a.site-logo {
    display: inline-block;
}
.navbar.navbar-theme .navbar-nav > li {
    margin: 0 9px;
    display: inline-block;
    float: none;
}
.navbar.navbar-theme .navbar-nav > li > a {
    position: relative;
    padding: 0;
    font-size: 16px;
    background-color: transparent;
    line-height: 1.4;
    letter-spacing: 0.2px;
}
.navbar .navbar-left{
    vertical-align: middle;
    float: left !important;
    display: inline-block;
}
.collapse.navbar-collapse.navbar-ex1-collapse.header_side.menu_line_enable{
    float: right;
}
.navbar.navbar-theme .container .header_phone a {
    font-size: 20px;
    font-weight: 400;
    vertical-align: middle;
    letter-spacing: 0;
    margin-left: 20px;
    margin-bottom: 0;
}
.header_section-container {
    font-family: 'Open Sans', sans-serif;
}
.navbar-default .navbar-toggle {
    margin-top: 20px;
}

.header-navbar .block_phone{
    padding-right: 30px;
}
ul.nav.navbar-nav.menu {
    margin-right: 20px;
}
.header-navbar .block_phone,
.header-navbar .block_social-icons a.facebook {
    border-left: 1px solid rgba(120, 172, 255, 0.3);
    padding-left: 30px;
}
.header_section-container .block_social-icons,
.header_section-container .block_phone{
    display: inline-block;
    font-family: 'Open Sans', sans-serif;
}
/* *** Sections block *** */
.section-wrap {
    position: relative;
    padding: 50px 0;
    z-index: 1;
}
.section_title {
    position: relative;
    font-size: 45px;
    line-height: 1;
    margin-bottom: 25px;
    font-weight: bold;
}
.section_subtitle {
    position: relative;
    font-weight: 400;
    font-size: 24px;
    line-height: 36px;
    letter-spacing: 0.2px;
    margin-bottom: 8px;
}
.header_section-container .header_side .menu_item_line {
    position: absolute;
    bottom: -3px;
    height: 2px;
    -webkit-transition: width .4s,left .6s cubic-bezier(0.21, 0.53, 0.01, 0.96);
    -moz-transition: width .4s,left .6s cubic-bezier(0.21, 0.53, 0.01, 0.96);
    transition: width .4s,left .6s cubic-bezier(0.21, 0.53, 0.01, 0.96);
    z-index: 99;
}
@media only screen and (min-width: 1024px){
    .col-container-box.max_width-570{
        max-width: 570px;
    }
    .margin_auto{
        margin-right: auto;
        margin-left: auto;
    }
    .col-container-box.left-side[class*=max_width-]:first-child{
        margin-left: auto;
    }
    .col-container-box.right-side[class*=max_width-]:last-child{
        margin-right: auto;
    }
}
/* *** Footer *** */
.footer-page {
    padding: 0;
}
.footer-page .footer-top {
    padding: 92px 0 85px 0;
}
.footer-page .footer-bottom {
    line-height: 30px;
    font-size: 18px;
    padding-top: 65px;
    padding-bottom: 31px;
}
ul.footer-nav li {
    margin-bottom: 10px;
}
.footer-page .title-col {
    position: relative;
}
.form-group {
    margin-bottom: 0px;
    margin-top: 15px;
}
.footer-page .title {
    font-family: 'Lato', sans-serif;
    font-weight: bold;
    font-size: 20px;
    line-height: 1.2;
    padding-top: 16px;
    padding-bottom: 14px;
}
.footer-page .copyright{
    font-size: 14px;
    line-height: 23px;
    display: inline-block;
    width: 100%;
    padding-top: 15px;
    padding-bottom: 16px;
}
.footer-page .site-logo {
    padding-bottom: 30px;
}
.header-navbar .block_social-icons a:hover{
    opacity: 0.6;
}
.footer-page a {
    color: inherit;
}
.footer-page .footer-menu {
    float: right;
}
.footer-menu .nav>li:last-child>a {
    padding-right: 0;
}
.footer-page .footer-menu .navbar-nav>li>a {
    padding-top: 0;
    padding-bottom: 0;
    line-height: 23px;
}
.footer-page a.site-logo:hover{
    opacity: 1;
}
.footer-page a.site-logo {
    padding-bottom: 34px;
    display: inline-block;
}

/* *** Back to Top *** */
a.back-to-top {
    display: none;
    width: 50px;
    height: 50px;
    position: fixed;
    z-index: 999;
    right: 20px;
    bottom: 20px;
    text-align: center;
    font-size: 24px;
    line-height: 48px;
    border-radius: 50%;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}
a:hover.back-to-top {
    opacity: 0.7;
}

/*// Accordion //*/
.acc-theme {
    margin-bottom: 33px;
}
.acc-theme .accordion__title {
    font-family: 'Lato', sans-serif;
    font-size: 24px;
    letter-spacing: 0.2px;
    line-height: 1.5;
    font-weight: 400;
    padding: 5px 0;
    padding-left: 25px;
    margin-bottom: 2px;
    display: block;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    text-decoration: none;
    position: relative;
    border: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    cursor: pointer;
}
.acc-theme .accordion__title::before {
    content: '';
    display: block;
    position: absolute;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    left: 2px;
    top: calc(50% - 5px);
    bottom: 2px;
    border-style: solid;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg) translate(-25%,-25%);
    -ms-transform: rotate(45deg) translate(-25%,-25%);
    height: 8px;
    width: 8px;
    font-size: inherit;
    margin: 0;
    transform: rotate(-45deg) translate(-25%,-25%);
}
.acc-theme .accordion__title.state-active:before{
    -webkit-transform: rotate(45deg) translate(-25%,-25%);
    -ms-transform: rotate(45deg) translate(-25%,-25%);
    transform: rotate(45deg) translate(-25%,-25%);
}
.acc-theme .accordion__text {
    padding-bottom: 22px;
    padding-top: 5px;
}
.acc-theme .accordion__text p {
    font-size: 20px;
    line-height: 1.5;
}
.acc-theme .accordion__body {
    display: none;
}
/* ==============================================
 Button and link group
================================================*/

.button {
    display: inline-block;
    border-radius: 3px;
    padding: 6px 23px;
    margin: 0 0 5px 0;
    border: 1px;
    border-style: solid;
    text-decoration: none;
    text-align: center;
    position: relative;
    font-size: 14px;
    font-weight: 400;
    font-style: normal;
    text-transform: uppercase;
    -webkit-transition: all .4s ease;
    transition: all .4s ease;
}
.button.small{
    padding: 7px 25px;
}
.button:last-child {
    margin-right: 0;
}
.block_social-icons a {
    position: relative;
    z-index: 1;
    display: inline-block;
    box-sizing: border-box;
    margin-right: 12px;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}
.block_social-icons a i {
    font-size: 16px;
}
.block_social-icons a:last-child {
    margin-right: 0;
}
.btn_text {
    font-family: 'Open sans', sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 23px;
    text-transform: uppercase;
    position: relative;
    padding-right: 25px;
    -webkit-transition: all .3s;
    transition: all .3s;
}
.btn_text span{
    display: block;
    position: absolute;
    top: calc(50% - 1px);
    right: 0;
    width: 18px;
    height: 2px;
}
.btn_text span:after{
    content: "";
    display: block;
    position: absolute;
    top: -webkit-calc(50% - 2px);
    top: calc(50% - 3px);
    right: 0;
    width: 6px;
    height: 6px;
    border-width: 0 0 2px 2px;
    border-style: solid;
    -webkit-transform: rotate(-135deg);
    -ms-transform: rotate(-135deg);
    transform: rotate(-135deg);
}
/* ==============================================
 Box element
================================================*/

/* .box_icon-item */
.box_icon-item .img-cont {
    margin-bottom: 22px;
}
.box_icon-item .title {
    font-size: 24px;
    line-height: 1.5;
    font-family: 'Open Sans', sans-serif;
    letter-spacing: 0.2px;
    font-weight: 600;
    margin-bottom: 13px;
}
section#services .box_icon-item {
    padding: 40px 40px 33px 40px;
    border-radius: 3px;
}
/* ==============================================
                Icon Box
================================================*/
.icon_box {
    position: relative;
    padding-top: 24px;
}
.icon_box .icon_box__icon {
    top: -8px;
    left: 0;
    font-size: 78px;
    font-weight: 900;
    font-style: normal;
    position: absolute;
    z-index: -1;
    display: inline-block;
    line-height: 1;
    font-family: 'Lato', sans-serif;
}
.icon_box__title>* {
    font-size: 20px;
    line-height: 1.5;
    letter-spacing: 0.2px;
    font-weight: bold;
    font-family: 'Lato', sans-serif;
}
.icon_box__text {
    letter-spacing: 0.2px;
}
/* ==============================================
 Component elements(Lists, Accordion, Skills)
================================================*/

/* Lists */
ul.list-check {
    padding-left: 0px;
}
.list-check li {
    position: relative;
    list-style: none;
    padding-left: 20px;
    line-height: 30px;
}
.list-check li:last-child {
    margin-bottom: 0;
}
.list-check li.title p {
    padding-top: 7px;
    font-weight: 400;
}

/* ==============================================
 Margin and Padding custom
================================================*/
.padd_none {
    padding: 0 !important;
}
.pt0{
    padding-top: 0;
}
.pt15 {
    padding-top: 15px;
}
.pt30 {
    padding-top: 30px;
}
.pt40 {
    padding-top: 40px;
}
.pt45 {
    padding-top: 45px;
}
.pt60 {
    padding-top: 60px;
}
.pt65 {
    padding-top: 65px;
}
.pt80{
    padding-top: 80px;
}
.pt90{
    padding-top: 90px;
}

.pb0 {
    padding-bottom: 0 !important;
}
.pb4 {
    padding-bottom: 4px;
}
.pb10{
    padding-bottom: 10px;
}
.pb20{
    padding-bottom: 20px;
}
.pb35{
    padding-bottom: 35px;
}
.pb40{
    padding-bottom: 40px;
}
.pb45{
    padding-bottom: 45px;
}
.pb50{
    padding-bottom: 50px;
}
.pb65 {
    padding-bottom: 65px;
}
.pb80 {
    padding-bottom: 80px;
}
.pb95 {
    padding-bottom: 95px;
}

.mt15 {
    margin-top: 15px;
}
.mt20 {
    margin-top: 20px;
}
.mt30 {
    margin-top: 30px;
}
.mt35 {
    margin-top: 35px;
}
.mt45 {
    margin-top: 45px;
}
.mt50 {
    margin-top: 50px;
}

.mb0 {
    margin-bottom: 0;
}
.mb5 {
    margin-bottom: 5px;
}
.mb10 {
    margin-bottom: 10px;
}
.mb15 {
    margin-bottom: 15px;
}
.mb20 {
    margin-bottom: 20px;
}
.mb30 {
    margin-bottom: 30px;
}
.mb35 {
    margin-bottom: 35px;
}
.mb40 {
    margin-bottom: 40px;
}
.mb45 {
    margin-bottom: 45px;
}
.mb50 {
    margin-bottom: 50px;
}
.mb75 {
    margin-bottom: 75px;
}
.mb85 {
    margin-bottom: 85px;
}
.mb100 {
    margin-bottom: 100px;
}

.mr35{
    margin-right: 35px;
}
.ml15{
    margin-left: 15px;
}
/* ==============================================
 Custom
================================================*/
.dtable{
    display: table-cell;
    float: none;
}
.fa-clock:before {
    content: "\f017";
}
h2.title{
    font-weight: 300;
}
h2.title span {
    font-weight: 800;
}

/* ==============================================
 SLIDER
================================================*/
/* content-slider */
.testimonials-slider .comment {
    margin-bottom: 61px;
    font-size: 24px;
    line-height: 36px;
    padding-left: 57px;
    position: relative;
}
.testimonials-slider .comment:before{
    content: "";
    display: block;
    position: absolute;
    width: 37px;
    height: 32px;
    background-position: 0 0;
    background: url(../images/icons/icon-14.png) center center no-repeat;
    background-size: 37px 32px;
    left: 0;
    top: 10px;
}
.testimonials-slider .user-information {
    padding: 0;
    margin: 0 auto;
    text-align: left;
}
section#testimonials {
    padding-top: 100px;
    padding-bottom: 88px;
}
section#testimonials .section_title {
    padding-top: 91px;
}
.testimonials-slider .user-information .testimonials_title {
    font-weight: bold;
    margin-bottom: 0;
    font-size: 20px;
    line-height: 30px;
    display: inline-block;
    padding-top: 0;
    text-align: left;
    display: inline-block;
    float: left;
}
.testimonials-slider .user-information .testimonials_author_position{
    font-size: 18px;
    line-height: 27px;
    font-weight: 400;
}
.testimonials-slider .user-information .img-wrap {
    display: inline-block;
    margin-bottom: 20px;
    margin-right: 15px;
    float: left;
}
.testimonials-slider .user-information .img-wrap img {
    border-radius: 50%;
    margin-right: 16px;
}
.owl-theme .owl-controls .owl-page {
    display: inline-block;
}
.owl-theme .owl-controls .owl-page span {
    border-radius: 20px;
    display: block;
    height: 12px;
    margin: 5px 7px;
    opacity: 0.5;
    width: 12px;
}
.owl-theme .owl-controls .owl-page span{
    text-align: center;
    height: 10px;
    width: 10px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    display: inline-block;
    vertical-align: middle;
    margin: 0 5px;
    cursor: pointer;
    -webkit-transition: 0.5s all;
    transition: 0.5s all;
}
.owl-theme .owl-item .slide-item{
    padding-bottom: 47px;
    padding-top: 11px;
    padding-left: 0;
    padding-right: 0;
}
.owl-pagination {
    position: relative;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    padding-top: 16px;
}

/* ==============================================
 Price Table
================================================*/
.price_table_wrapper {
    padding: 40px 15px 40px;
    border-radius: 3px;
    -webkit-box-shadow: 0px 0px 21px 0px rgba(28,30,35,0.13);
    -moz-box-shadow: 0px 0px 21px 0px rgba(28,30,35,0.13);
    box-shadow: 0px 0px 21px 0px rgba(28,30,35,0.13);
}
.price_item_cost span{
    display: inline-block;
}
.price_item .price_value {
    font-size: 55px;
    font-weight: bold;
    line-height: 1;
}
.price_item .price_item_cost{
    padding-bottom: 13px;
    font-family: 'Open sans', sans-serif;
}
.price_item .price_item_prefix {
    display: inline-block;
    vertical-align: top;
    font-size: 35px;
    font-weight: bold;
    line-height: 1;
}
.price_table_wrapper .price_item_title {
    padding-top: 31px;
}
.price_table_wrapper .price_item_title .section_subtitle {
    padding-bottom: 5px;
    font-weight: 400;
    font-family: 'Lato', sans-serif;
    font-size: 24px;
}
.price_item_body .price_item_text h6 {
    font-size: 20px;
    font-family: 'Lato', sans-serif;
    margin-bottom: 5px;
    line-height: 35px;
}
.price_item_body .price_item_btn .button.small {
    padding: 7px 24px;
    margin-top: 25px;
    margin-bottom: 0;
}
.price_table_wrapper.most_popular{
    padding: 75px 15px 75px;
    margin-top: -35px;
}
/* ==============================================
 Forms
================================================*/
.form-group {
    position: relative;
}
.inp {
    height: 42px;
    line-height: 24px;
    padding: 12px 0px;
    font-size: 16px;
    -webkit-box-shadow: none;
    box-shadow: none;
}
textarea.form-control {
    height: 102px;
}
.inp:focus {
    outline: 0;
    -webkit-box-shadow: 0 0 6px rgba(203, 203, 203, .1);
    box-shadow: 0 0 6px rgba(203, 203, 203, .1);
}
.inp::-moz-placeholder {
    opacity: 1;
}
.inp-icon {
    position: relative;
}
.flex-control-nav {
    bottom: 38px;
}
.flex-control-nav li {
    margin: 0 8px;
}
.contact-section .alert {
    border-radius: 3px;
}
.contact-section .form-group textarea.form-control {
    height: 130px;
}
form#contactForm .form-control{
    border-radius: 0;
}

button.widget-subscribe__form-btn{
    position: absolute;
    top: 0;
    right: 0;
    width: 100px;
    height: 35px;
    border: none;
    line-height: 1;
    -webkit-border-radius: 30px;
    border-radius: 30px;
    -webkit-transition: 0.5s all;
    transition: 0.5s all;
}
/* Video popup */
.video-block_height{
    height: 632px;
}
.video-block .video:before {
    width: 0;
    height: 0;
    left: 50%;
    top: 50%;
    position: absolute;
    border-style: solid;
    border-width: 23px;
    z-index: 5;
    margin: 0;
    border-radius: 50%;
    content: '';
    transition: all 400ms;
    -webkit-transition: all 400ms;
    transform: translate(-50%,-50%) scale(1);
    -webkit-transform: translate(-50%,-50%) scale(1);
}
.video-block .video{
    position: relative;
    z-index: 1;
    display: inline-block;
    box-sizing: border-box;
    width: 61px;
    height: 61px;
    border-radius: 50%;
    opacity: 1;
    background: none;
    -webkit-transition: opacity 500ms;
    transition: opacity 500ms;
}
.video-block .video {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    width: 67px;
    height: 67px;
    border: none;
    box-shadow: 0 0 0 0 rgba(255, 81, 0, 0.2);
    border-radius: 50%;
    background-color: transparent;
    background-size: cover;
    background-repeat: no-repeat;
    cursor: pointer;
    border: 1px solid;
    -webkit-animation: pulse 1.5s infinite cubic-bezier(0.66, 0, 0, 0.5);
    -moz-animation: pulse 1.5s infinite cubic-bezier(0.66, 0, 0, 0.5);
    -ms-animation: pulse 1.5s infinite cubic-bezier(0.66, 0, 0, 0.5);
    animation: pulse 1.5s infinite cubic-bezier(0.66, 0, 0, 0.5);
}
.video-block .video:hover{
  -webkit-animation: none;-moz-animation: none;-ms-animation: none;animation: none;
}

@-webkit-keyframes pulse {to {box-shadow: 0 0 0 45px rgba(232, 76, 61, 0);}}
@-moz-keyframes pulse {to {box-shadow: 0 0 0 45px rgba(232, 76, 61, 0);}}
@-ms-keyframes pulse {to {box-shadow: 0 0 0 45px rgba(232, 76, 61, 0);}}
@keyframes pulse {to {box-shadow: 0 0 0 45px rgba(232, 76, 61, 0);}}

.video-block .video:after {
    content: '';
    position: absolute;
    z-index: 10;
    display: block;
    opacity: 1;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 7px 0 7px 10px;
    border-top-color: transparent;
    border-right-color: transparent;
    border-bottom-color: transparent;
    margin-left: 2px;
}
.video_frame {
    width: 100%;
    border: none;
    display: block;
}
.video-block .video_content {
    position: absolute;
    z-index: 3;
    bottom: 50px;
    left: 50px;
    right: 50px;
}
.video-block .video_content h2{
    font-size: 45px;
    font-weight: bold;
    margin-bottom: 10px;
    line-height: 1.38;
}
.video-block .video_content p {
    font-size: 20px;
    line-height: 30px;
    font-weight: bold;
    display: inline-block;
    vertical-align: middle;
    text-align: left;
    margin-left: 15px;
}
/* Video popup end */
.icon__left {
    padding-bottom: 29px;
    margin-bottom: 0;
}
.box_icon-item_left__icon {
    float: left;
    margin-top: 5px;
    margin-right: 20px;
    margin-bottom: 40px;
    min-width: 48px;
}
.box_icon-item_left__title {
    font-family: 'Open sans', sans-serif;
    line-height: 1.35;
    font-size: 20px;
    margin: 0 0 1px 0;
    font-weight: bold;
}
.box_icon-item_left__text {
    font-size: 16px;
    line-height: 23px;
    font-weight: 400;
}
/*section*/
#intro {
    background-image: url(../images/home_page.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding-bottom: 245px;
    padding-top: 227px;
    z-index: 1;
}
#intro .section_subtitle{
    font-size: 25px;
    font-weight: 400;
    padding-bottom: 16px;
}
#intro .section_title{
    font-size: 95px;
    font-weight: bold;
    line-height: 1.15;
    padding-bottom: 18px;
    margin: 0;
    font-family: 'Open sans', sans-serif;
}
#intro .button.custom_color_1,
#intro .button.custom_color_2 {
    margin: 3px 13px;
}
/*section*/
section#about {
    padding: 100px 0 50px;
}
/*section*/
section#price{
    padding-top: 92px;
    padding-bottom: 25px;
}
/*section*/
section#newsletter {
    padding-top: 92px;
}
/*section*/
section#how_we_work{
    padding-bottom: 100px;
}
section#how_we_work .block-2 {
    padding: 55px 50px 27px;
    border-radius: 3px;
}
.bloc_content h5 {
    font-size: 24px;
    line-height: 36px;
    font-weight: bold;
}
.block-2 .bloc_content ul {
    padding-left: 20px;
}
section#how_we_work .box_icon-item .title {
    font-size: 16px;
    line-height: 1.4;
    font-weight: 300;
    margin-bottom: 4px;
}
section#how_we_work .box_icon-item .img-cont {
    margin-bottom: 4px;
}
.block-2 .bloc_content ul li {
    padding-bottom: 15px;
}
section#how_we_work .video-block {
    background-image: url(../images/content/how_we_work_01.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding-bottom: 0;
    height: 100%;
    padding-top: 0;
    border-radius: 3px;
}
section#how_we_work .block-3{
    background-image: url(../images/content/how_we_work_02.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding-bottom: 0;
    padding-top: 0;
    height: 320px;
    border-radius: 3px;
}
/*section*/
section#faq {
    padding: 100px 0 50px;
}
section#faq .section_title{
    line-height: 67px;
    margin-bottom: 17px;
}
section#faq .section_title,
section#faq .accordion,
section#faq .btn_text {
    margin-left: 10px;
}
/*section*/
section#services {
    padding-top: 94px;
    padding-bottom: 100px;
}
.row_flex{
    display: flex;
}
.feature-item {
    box-sizing: border-box;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.feature-item>.equal-height>div {
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    z-index: 1;
}
.feature-item>.equal-height {
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    display: flex;
}

#owl-location .user-information{
    font-size: 18px;
    line-height: 1.6;
    font-weight: 400;
}
#owl-location .user-information p{
    margin-bottom: 7px;
}
#owl-location.owl-theme .owl-item .slide-item{
    padding-bottom: 31px;
}
#owl-location  .owl-pagination{
    padding-top: 0;
}
/*  */

.mc_form_inside .mc_merge_var {
    max-width: 485px;
    min-width: 270px;
    width: 100%;
    display: inline-block;
    vertical-align: top;
    margin-bottom: 0;
}
.mc_form_inside .mc_merge_var input,
.mc_form_inside .mc_signup_submit input {
    width: 100%;
}
#mc_signup_submit {
    width: 100% !important;
    margin: 0 !important;
    color: #fff;
    border-radius: 0px;
    border: none;
    margin-bottom: 0;
    font-weight: 400;
    letter-spacing: 0;
    padding: 11px 23px;
}
.mc_form_inside .mc_signup_submit {
    max-width: 130px;
    display: inline-block;
    width: 100%;
    vertical-align: top;
    margin-left: -50px;
}
.top_footer .mc_form_inside .mc_signup_submit {
    max-width: 125px;
}
#mc-indicates-required {
    display: none;
}
.mc_merge_var label {
    display: none;
}
#mc_signup_form .mc_input {
    padding: 11px 20px;
    padding-right: 60px;
    color: #939ca7;
    font-size: 14px;
    border: none;
    border-radius: 0px;
}
.top_footer #mc_signup_form .mc_input {
    background-color: #2d3949;
}
aside .mc_form_inside {
    text-align: left;
}
aside .mc_form_inside .mc_merge_var {
    max-width: 310px;
    max-width: calc(100% - 130px);
    min-width: 100px;
}
aside .mc_merge_var input[type=date],
aside .mc_merge_var input[type=email],
aside .mc_merge_var input[type=number],
aside .mc_merge_var input[type=password],
aside .mc_merge_var input[type=search],
aside .mc_merge_var input[type=tel],
aside .mc_merge_var input[type=text],
aside .mc_merge_var input[type=url],
aside .mc_merge_var select,
aside .mc_merge_var textarea {
    height: 40px;
    padding: 8px 18px;
    font-size: .8571em;
}
aside .mc_merge_var input[type=text] {
    width: 100%;
}
aside .mc_form_inside .mc_signup_submit {
    max-width: 115px;
}
aside .mc_form_inside .mc_signup_submit #mc_signup_submit {
    height: 40px;
    padding: 5px;
    font-size: 12px;
}
@media only screen and (max-width: 768px) {
    aside .mc_form_inside .mc_merge_var {
        max-width:100%;
        min-width: 100%;
    }
}
/*  */
.feature-item-wrapper {
    padding: 30px 20px 0;
    text-align: center;
}
.feature-item-wrapper .feature-item_descr{
    font-size: 18px;
    line-height: 27px;
    padding-top: 6px;
    padding-bottom: 28px;
}
.feature-item-wrapper .feature-item_title h4 {
    font-family: 'Lato', sans-serif;
    line-height: 27px;
    font-size: 24px;
    font-weight: 600;
    margin-bottom: 4px;
}
.feature-item-wrapper span{
    position: relative;
}
.feature-item-wrapper span:before {
    content: '';
    width: 25px;
    height: 1px;
    position: absolute;
    top: 2px;
    left: 0;
}
/*section*/
.call_to_action {
    background-image: url(../images/content/call_to_action_bg.jpg);
    padding: 94px 0 96px;
    background-attachment: scroll;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.call_to_action .section_title {
    font-family: 'Open sans', sans-serif;
    font-weight: bold;
    margin-bottom: 15px;
}
section.section-wrap.call_to_action p {
    font-size: 24px;
    font-weight: bold;
    line-height: 1.5;
    padding-bottom: 11px;
    font-weight: 400;
}
.call_to_action .button.custom_color_2{
    font-family: 'Open sans', sans-serif;
    letter-spacing: 0.2px;
}
/*section*/

.owl-theme .owl-controls .owl-buttons div,
.owl-theme .owl-controls.clickable .owl-buttons div:hover{
    font-size: 0;
    background-color: transparent;
    width: 50px;
    height: 50px;
}
.owl-theme .owl-controls .owl-buttons .owl-prev:before,
.owl-theme .owl-controls .owl-buttons .owl-next:before {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    right: 10px;
    width: 28px;
    height: 2px;
    -webkit-transition: all .3s;
    transition: all .3s;
    background-color: #649bd8;
}
.owl-theme .owl-controls .owl-buttons .owl-prev:after,
.owl-theme .owl-controls .owl-buttons .owl-next:after {
    content: "";
    display: block;
    position: absolute;
    top: -webkit-calc(50% - 7px);
    top: calc(50% - 7px);
    right: 12px;
    width: 15px;
    height: 15px;
    border-width: 0 0 2px 2px;
    border-style: solid;
    -webkit-transform: rotate(-135deg);
    -ms-transform: rotate(-135deg);
    transform: rotate(-135deg);
    -webkit-transition: all .3s;
    transition: all .3s;
    border-color: #649bd8;
}
.owl-theme .owl-controls .owl-buttons .owl-prev:after {
    border-width: 2px 2px 0 0;
    right: 21px;
}
.owl-theme .owl-controls .owl-buttons .owl-prev {
    left: -70px;
}
.owl-theme .owl-controls .owl-buttons .owl-next {
    right: -68px;
}

/*section*/
h4.subtitle {
    font-weight: 300;
}
footer.footer-page ul.footer-nav {
    padding: 0;
    list-style: none;
}
.footer-page .footer-top .descr h6 {
    font-weight: bold;
    margin: 0;
}
section#contacts {
    padding: 100px 0 85px;
}
section#contacts .section_title {
    padding-top: 59px;
    margin-bottom: 30px;
}
.footer-info {
    margin-bottom: 23px;
}
.footer-info .title {
    margin: 0;
    margin-left: 35px;
}
.footer-info p {
    margin-left: 35px;
}
.footer-info i {
    padding-top: 5px;
    float: left;
    font-size: 26px;
}
.footer-info p {
    margin-left: 35px;
}
section#contacts .block_social-icons a i {
    font-size: 20px;
}
/*/ Instagram /*/
.widget.instagram {
    padding-top: 6px;
}
.instagram__list {
    padding: 0;
    font-size: 0;
}
.instagram__list li {
    list-style: none;
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
    margin-bottom: 10px;
}
.instagram__list li a {
    display: inline-block;
    vertical-align: middle;
}
.instagram__list li a img {
    display: block;
}

/* ==============================================
 Responsive
================================================*/
@media (max-width: 1310px) {
    .owl-theme .owl-controls .owl-buttons .owl-prev {
        left: -50px;
    }
    .owl-theme .owl-controls .owl-buttons .owl-next {
        right: -48px;
    }
}
@media (max-width: 1200px) {
    a.back-to-top {
        bottom: 60px;
    }
    .col-container-box.left-side[class*=max_width-]:first-child,
    .col-container-box.right-side[class*=max_width-]:last-child {
        padding: 0 15px;
    }
    #intro .section_title {
        font-size: 70px;
    }
    section#services .box_icon-item {
        padding: 40px 25px 33px;
    }
    section#how_we_work .block-2 {
        padding: 55px 30px 27px;
    }
    .footer-page .footer-bottom * {
        word-break: break-word;
    }

}
@media (max-width: 992px) {
    .navbar.navbar-theme .container .header_phone a {
        margin-left: 20px;
    }
    .navbar.navbar-theme .navbar-nav > li {
        margin: 0 4px;
    }
    .call_to_action{
        padding: 73px 0 106px;
    }
    .header-navbar .block_social-icons a.facebook{
        padding-left: 10px;
    }
    .box_icon-item_left {
        padding: 11px 0px 44px 0;
    }
    .header-navbar .block_phone{
        padding-left: 10px;
        padding-right: 10px;
    }
    .header-navbar .block_phone p{
        font-size: 14px;
    }
    .block_social-icons a {
        margin-right: 5px;
    }
    #intro .section_title {
        font-size: 60px;
    }
    .video-block .video_content p {
        margin-left: 0;
        white-space: normal;
    }
    section#how_we_work .row_flex{
        display: block;
    }
}
@media (max-width: 820px) {
    .owl-buttons {
        display: none;
    }
}
@media (max-width: 767px) {
    a.site-logo {
        padding-top: 20px;
    }
    .navbar.navbar-theme {
        padding: 10px 0 !important;
        background-color: #ffffff;
        position: fixed;
    }
    .navbar.navbar-theme .navbar-nav > li {
        padding: 5px 0;
    }
    .navbar.navbar-theme .navbar-nav > li > a {
        border: none;
    }
    .navbar.navbar-theme .navbar-collapse {
        text-align: left;
        width: 100%;
        margin: 0;
        padding: 0;
    }
    .navbar.navbar-theme .navbar-nav > li,
    section#how_we_work .row_flex {
        display: block;
    }
    .header_phone {
        text-align: center;
        margin-bottom: 20px;
        display: block;
    }
    #intro {
        padding-bottom: 97px;
        padding-top: 28px;
    }
    #intro .section_title{
        font-size: 40px;
    }
    #intro .title {
        font-size: 35px;
        line-height: 1.4;
    }
    section#intro .contact-cont {
        padding: 0 20px;
        padding-bottom: 30px;
        padding-top: 40px;
    }
    .section_title{
        font-size: 36px;
    }
    .call_to_action{
        padding: 50px 0;
    }
    section.section-wrap.call_to_action p {
        font-size: 18px;
        line-height: 1.4;
    }
    .img_block img {
        width: 100%;
        height: auto;
        padding: 0;
        margin: 0;
        display: block;
    }
    .footer-page .footer-menu {
        float: left;
    }
    .footer-page .footer-menu .nav>li {
        display: inline-block;
        float: left;
        text-align: left;
    }
    .top_nav-panel,
    .navbar.navbar-theme .navbar-nav > li > a:before,
    .header-navbar .block_social-icons,
    .header-navbar .block_phone{
        display: none;
    }
    .navbar.navbar-theme .nav > li.active > a,
    .navbar.navbar-theme .nav > li > a:focus,
    .navbar.navbar-theme .nav > li > a:hover {
        color: #e65c37 !important;
    }
    .navbar.navbar-theme .navbar-nav > li{
        margin: 0;
    }
    .navbar.navbar-theme {
        padding: 20px 0;
    }
    .block_bottom-xs {
        margin-bottom: 30px;
    }
    .price_table_wrapper.most_popular{
        margin-top: -35px;
    }
    .dtable {
        display: inline-block;
        float: inherit;
    }
    footer.footer-page {
        background-position: left bottom;
    }
    h1 {font-size: 40px;
        line-height: 1.4;
    }
    h2 {font-size: 30px;
        line-height: 1.4;
    }
    h3 {font-size: 26px;
        line-height: 1.4;
    }
    h4 {font-size: 22px;
        line-height: 1.4;
    }
    .block_grid-item {
        padding: 7px 0 8px;
    }
    .navbar .navbar-left {
        vertical-align: middle;
        float: none !important;
        display: block;
    }
    .navbar-nav {
        margin: 15px 0;
    }
    .header_section-container .header_side .menu_item_line{
        display: none;
    }
    .mc_form_inside .mc_merge_var {
        padding-bottom: 20px;
    }
    .mc_form_inside .mc_signup_submit{
        margin: 0;
    }
    .testimonials-slider .user-information .testimonials_title{
        font-size: 18px;
    }
    section#how_we_work .video-block {
        height: 320px;
        width: 100%;
    }
    section#how_we_work .block-2 {
        margin-top: 30px;
    }
    section#faq .section_title {
        line-height: 1.3;
    }
    section#testimonials .section_title {
        padding-top: 0;
    }
    .mr35,.ml15{
        margin: 0;
    }
    section#contacts {
        padding: 100px 0 30px;
    }
}
@media (min-width:767px) {
    .navbar.navbar-theme {
        -webkit-transition: background .4s ease-in-out,padding .4s ease-in-out;
        -moz-transition: background .4s ease-in-out,padding .4s ease-in-out;
        transition: background .4s ease-in-out,padding .4s ease-in-out;
    }
    .container-fluid .container {
        width:  730px;
    }
    .navbar.navbar-theme .navbar-nav > li:first-child {
        margin-left: 0px;
    }
    .header_section-container{
        position: relative;
        -js-display: flex;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-flex-flow: row nowrap;
        -ms-flex-flow: row nowrap;
        flex-flow: row nowrap;
        -webkit-align-items: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
        justify-content: space-between;
    }
    .header_section-container .header_side {
        -webkit-flex: 0 1 auto;
        -ms-flex: 0 1 auto;
        flex: 0 1 auto;
        height: 100%;
        position: relative;
    }
    .header_phone {
        display: inline-block;
    }
}

@media (min-width: 992px) {
    .container-fluid .container {
        width: 970px;
    }
}
@media (min-width: 1200px) {
    .container,
    .container-fluid .container {
        width: 1200px;
    }
    .icon-item__wrapp {
        padding-left: 145px;
    }
}

/* ==============================================
Colors
================================================*/
.header_phone a {
    color: #ffffff;
    background-color: transparent;
}
.navbar.navbar-theme .nav>li>a:focus,
.navbar.navbar-theme .nav>li>a:hover,
.navbar.navbar-theme .navbar-nav > li.active > a{
    color: #78acff;
    background-color: transparent;
}
.header_section-container .header_side .menu_item_line{
    background-color: #78acff;
}
body,
.list-check li.title p,
.testimonials-slider .user-information span,
.box_icon-item .title,
.top_nav-pane,
.block-2 .bloc_content ul li span,
.testimonials-slider .user-information .testimonials_author_position,
.testimonials-slider .comment p, #owl-location .user-information p,
.testimonials-slider .user-information .testimonials_title{
    color: #686e7d;
}
h1,h2,h3,h4,h5,h6,a,
.list-check li.title{
    color: #282828;
}
::-webkit-selection,
::-moz-selection,
::selection{
    background: #56c5e9;
    color: #ffffff;
}
a:hover,
a:focus,
.footer-info.phone a,
.footer-info i{
    color: #78acff;
}
.color-white *,
.button:focus,
.button:hover,
.video-block .video:before,
.footer-page .footer-bottom  h5.title,
.video-block .video_content p,
.call_to_action .section_title,
.block_social-icons a{
    color:#ffffff;
}
section#about span.custom,
.acc-theme .accordion__title {
    color: #78acff;
}
.navbar.navbar-theme .navbar-nav > li > a{
    color: #4b4b4b;
}
.navbar-default .navbar-toggle{
    border-color: #78acff;
}
.is-sticky .navbar.navbar-theme {
    background-color: rgb(255, 255, 255);
    box-shadow: 0 1px 3px 0 rgba(0,0,0,0.3);
}
.button:hover{
    border-color: #fdb818;
    color: #fdb818;
    background-color: transparent;
}
.button:hover,
.button.alt{
    border-color: #649bd8;
    color: #649bd8;
    background-color: transparent;
}
.button,
.button.alt:hover{
    border-color: #649bd8;
    color: #fff;
    background-color: #649bd8;
}
button.widget-subscribe__form-btn:hover{
    background: #ffffff;
    color: #649bd8;
}
a.back-to-top,
.navbar-default .navbar-toggle .icon-bar{
    color: #ffffff;
    background-color: #78acff;
}
.inp {
    background-color: transparent;
    border-color: transparent;
    border-bottom-color: #e1e1e1;
    color: #6a6a6a;
}
.block_grid-post .block_grid-item .item_wrapper,
.feature-item-wrapper span:before,
.navbar-default .navbar-toggle:hover .icon-bar,
.navbar-default .navbar-toggle:focus .icon-bar,
#mc_signup_form .mc_input{
    background-color: #ffffff;
}
.contact-section .form-group.error .inp  {
    border-color: #f2dede;
}
.inp:focus {
    border-color: transparent;
    border-bottom-color: #e1e1e1;
}
.inp::-moz-placeholder {
    color: #969aa1;
}
.inp:-ms-input-placeholder {
    color: #969aa1;
}
.inp::-webkit-input-placeholder {
    color: #969aa1;
}
.header-navbar .top_nav-panel,
.navbar.navbar-theme,
section#intro .contact-cont .form-group .inp{
    background-color: #ffffff;

}
.section-wrap .video-block .video:before,
.video.swipebox-video,
.block-2 .bloc_content ul,
.footer-info i.fa.fa-map-marker{
    color: #ff5100;
}
.footer-info i.fa.fa-envelope {
    color: #2ac2b8;
}
.footer-info i.fa.fa-mobile,
.footer-page .copyright:hover {
    color: #78acff;
}
.feature-item .block-2{
    background-color: #f7f7f7;
}
.footer-page .footer-bottom *{
    color: #efefef;
}
.footer-page .footer-bottom,
.footer-page .copyright{
    background-color: #3e4051;
}
.footer-page .copyright{
    color: #eeeeee;
}
.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:hover{
    background-color: #e65c37;
}
.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:hover{
    border-color: #e65c37;
}
#intro .button.custom_color_1,
#intro .button.custom_color_2:hover,
.video-block .video:hover:before,
#intro .button.custom_color_2.alt:hover,
.call_to_action a.button,
#mc_signup_submit{
    background-color: #ff5100;
    color: #ffffff;
    border-color: #ff5100;
}
#intro .button.custom_color_2,
#intro .button.custom_color_1:hover,
.call_to_action .button:hover,
#mc_signup_submit:hover{
    background-color: #78acff;
    color: #ffffff;
    border-color: #78acff;
}
.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span{
    background-color: #ff5100;
}
.owl-theme .owl-controls .owl-page span{
    background: transparent;
    border: 1px solid #ff5100;
}
#intro .button.custom_color_2.alt,
.price_item_body .price_item_btn .button,
.price_item_body .price_item_btn .button.block-3:hover{
    border-color: #78acff;
    color: #78acff;
    background-color: transparent;
}
.button.custom_color_3:hover,
.price_item_body .price_item_btn .button:hover,
.price_item_body .price_item_btn .button.block-3 {
    border-color: #fb6339;
    color: #ffffff;
    background-color: #fb6339;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form{
    border-color: transparent;
}
section#services,
section#price{
    background: #fcfcfc;
}
section#services .box_icon-item,
section#how_we_work .block-2,
section#newsletter{
    background: #ecf2fd;
}
.icon_box__title>*,
.section_title,
#intro .section_title,
#owl-location .user-information p span,
.price_item .price_value,
.price_item .price_item_prefix,
.block-2 .bloc_content h5{
    color: #022575;
}
#owl-location .user-information p a{
    color: #fb6339;
}
.section_subtitle,
.price_table_wrapper .price_item_title p,
.contact-cont .form-group .inp,
.price_item .price_item_text * {
    color: #686e7d;
}
#mc_signup_form .mc_input{
    color: #a09f9f;
}
.price_item .price_item_cost,
#owl-location .user-information p a:hover{
    color: #78acff;
}
.icon_box .icon_box__icon{
    color: rgba(66, 203, 254, 0.1);
}
.video-block .video:hover:after,
.video-block .video:after{
    border-left-color: #ffffff;
}
.block_social-icons a.facebook{
    color: #3b5998;
}
.block_social-icons a.google-plus{
    color: #dd4b39;
}
.block_social-icons a.linkedin{
    color: #007bb6;
}
.block_social-icons a.twitter{
    color: #00aced;
}
.block_phone,
.btn_text {
    color: #ff5100;
}
a.btn_text span{
    background-color: #ff5100;
}
a.btn_text:hover span{
    background-color: #649bd8;
    color: #649bd8;
}
